.inner-wrapper {
    display: flex;
    background-color: #EEF0F3;
    .inner-content {
        flex: 1;
        background-color: #fff;
        box-shadow: 0 1px 8px 0 rgba(0,0,0,.06);
        height: 100%;
        .filter {
            background-color: #f2f2f2;
            .input-group-append {
                position: absolute;
                right: 12px;
                top: 38%;
            }
        }
    }
}

.venue-detail-info {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    position: relative;
    button{padding:0.375rem 1.55rem}
    &:after{
        position: absolute;
        content: "";
        bottom: 0;
        right: 15px;
        left: 15px;
        border-bottom: 1px solid #dadada;
       
    }
    &:last-child{
        &:after{
            display: none;
        }
    }
    .lft-part {
        > img {
            display: block;
            width: 100%;
        }  
        .rattings {
            color: orange;
            font-size: 1.5rem;
            i {
                &.icon-star_border {color: #999;}
            }
            strong {
                color: #000;
                margin-left: 1rem;
            }
        }
    }
    .rgt-part{
        a{color:#555; text-decoration: none;
            &:hover{
                color:#333;
            }
        }
        h2{
            color: #000;
            small {
                color: #999;
                font-size: 1.2rem;
            }
        }
    }
} 
.amenities{
    i{font-size: 2rem; vertical-align: middle; margin-right:15px}
    strong{}
    label{
        display: block;
        text-indent: 50px;
        margin:0;
        font-size: 1.25rem;
        i{
            font-size: 1.2rem;
            margin-right: 0;
        }
        }
}
.rattings-btn {
    display: block !important;
    strong {
        color: #fff;
        position: relative;
        background-color: #4CAF50;
        padding: 4px 10px;
        border-radius: 4px;
        &:before {
            content: "";
            position: absolute;
            left: 94%;
            top: 0px;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 12px 0 12px 10px;
            border-color: transparent transparent transparent #4CAF50;
        }
    }
    a {
        color: #000;
        display: inline-block !important;
        margin-left: 1rem !important;
        font-weight: bold;
        text-decoration: underline;
        font-size: 1.1rem;
    }
}

@media (max-width: 1200px) {
    .venue-detail-info{
        .rgt-part{
            a{
                h2{
                    font-size: 1.5em
                }
            }
            .amenities {
                text-align: left;
                margin-bottom: 2rem;
                label{
                    // text-indent: 0;
                }
                >i{
                    // display: block;
                    // margin:0;
                }
            }
        }
    
    .lft-part {
        
        .rattings{
            position: absolute;
            bottom:0;
            strong{
                margin-left: 0rem;
                display: block;
            }
        }
    }
}  
}
@media (max-width: 991px) {
    .venue-detail-info{
        .rgt-part{
           
        }
    
    .lft-part {
        a{display: block;
            img{
                width:100%
            }
        }
        .rattings{
            position: static;
            
        }
    }
} 

}

.filter-dropdown {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    width: 94%;
    .list-group-item {
        border-left: 0;
        border-right: 0;
        border-radius: 0 !important;
        &:first-child {border-top: 0;}
        &:last-child {border-bottom: 0;}
    }
}

@media (max-width: 576px) {
    .inner-wrapper {
        flex-direction: column-reverse;
        .inner-content{
            height: auto;
            margin-bottom: 1.25rem;
        }
    }
    .side-menu {
        width: 100%;
        padding-right: 0;
        margin-bottom: 1.5rem;
    }
    .venue-detail-info{
        .btn {
            display: block;
            width: 100%;
        }
        .rgt-part{
            .amenities{
                label{
                    // font-size: 1rem;
                }
            }
        }
    }

}